@charset "utf-8";
@import 'layout.css';
@import 'table.css';
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");

/* global defaults */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend{margin:0;padding:0}
fieldset,img,abbr,acronym{border:none}
fieldset{display:block}
ol,ul{list-style:none outside}
h1,h2,h3,h4,h5,h6,address,caption,cite,code,dfn,em,th,var{font-size:100%;font-weight:normal}

.accessibility,hr,legend,caption,hr,.pageCode{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-1000em}

/* library */
.tal{text-align:left !important}
.tac{text-align:center !important}
.tar{text-align:right !important}
.taj{text-align:justify !important}
.vam{vertical-align:middle !important}
.vat{vertical-align:top !important}
.vab{vertical-align:bottom !important}
.float_l{float:left}
.float_r{float:right}
.clear_b{float:none;clear:both}
.clear_r{float:none;clear:right}
.clear_l{float:none;clear:left}
.normal{font-weight:normal}
.block{display:block !important}
.block_i{display:inline-block !important}
.bold{font-weight:bold}
.let{letter-spacing:-1px}
.let2{letter-spacing:-2px}
.deco_l{text-decoration:line-through}
.deco_u{text-decoration:underline}

/* clear style */
.c_box:after{display:block;visibility:hidden;clear:both;height:0;content:' '}

/* font style */
.p_d{font-family:dotum}
.p_a{font-family:arial}
.p_v{font-family:verdana}
.p_t{font-family:tahoma}
.p11{font-size:11px}
.p14{font-size:14px}

/* color style */
.cffffff,.cffffff a:link,.cffffff a:visited,.cffffff a:active,.cffffff a:hover{color:#fff !important}

/* page style */
html,body{width:100%;height:100%}
html{overflow-y:scroll}

body,th,td,input,select{font:normal 12px/16px Malgun Gothic,'Malgun Gothic','맑음고딕',Nanum Gothic,'나눔고딕','Nanum Gothic',dotum;color:#66625d}

/* Link Style */
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:none}

/* Margin Style */
.mt0{margin-top:0 !important}
.mt3{margin-top:3px !important}
.mt5{margin-top:5px !important}
.mt8{margin-top:8px !important}
.mt9{margin-top:9px !important}
.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt25{margin-top:25px !important}
.mt30{margin-top:30px !important}
.mt35{margin-top:35px !important}
.mt40{margin-top:40px !important}
.mt45{margin-top:45px !important}
.mt50{margin-top:50px !important}
.mt55{margin-top:55px !important}
.mt60{margin-top:60px !important}
.mt65{margin-top:65px !important}
.mt70{margin-top:70px !important}
.mt90{margin-top:90px !important}

.mb3{margin-bottom:3px !important}
.mb5{margin-bottom:5px !important}
.mb7{margin-bottom:7px !important}
.mb10{margin-bottom:10px !important}
.mb15{margin-bottom:15px !important}
.mb20{margin-bottom:20px !important}
.mb25{margin-bottom:25px !important}
.mb30{margin-bottom:30px !important}
.mb35{margin-bottom:35px !important}
.mb40{margin-bottom:40px !important}
.mb45{margin-bottom:45px !important}
.mb50{margin-bottom:50px !important}
.mb55{margin-bottom:55px !important}

.mr3{margin-right:3px !important}
.mr4{margin-right:4px !important}
.mr6{margin-right:6px !important}
.mr15{margin-right:15px !important}
.mr20{margin-right:20px !important}

.ml3{margin-left:3px !important}
.ml6{margin-left:6px !important}
.ml10{margin-left:10px !important}
.ml17{margin-left:17px !important}
.ml20{margin-left:20px !important}
.ml25{margin-left:25px !important}
.ml30{margin-left:30px !important}
.ml35{margin-left:35px !important}
.ml40{margin-left:40px !important}
.ml80{margin-left:80px !important}
.ml158{margin-left:158px !important}

/* Select */
.select{display:inline-block;*display:inline;position:relative;background:#fff;line-height:normal;vertical-align:middle;*zoom:1;}
.select *{margin:0;padding:0;cursor:pointer}
.select .myValue{overflow:visible;position:relative;top:0;left:0;z-index:2;border:1px solid #eeeae4;background:transparent;line-height:19px;color:#807360;text-align:left}
.select .myValue.selected{color:#807360}

.select.open .myValue,.select .myValue.outLine{border:1px solid #999}
.select button.myValue{width:100%;height:21px;*padding-left:5px;text-indent:5px;*text-indent:0;font-size:11px;}
.select div.myValue{height:19px;text-indent:8px}
.select .ctrl{position:absolute;top:0;right:0;width:18px;height:19px;border:1px solid #eeeae4;border-left:1px solid #eaeaea;background:#fff}
.select .arrow{position:absolute;top:9px;right:6px;width:0;height:0;border-top:3px solid #c5b8a4;border-left:3px solid #fff;border-right:3px solid #fff;line-height:0;font-size:0}
.select ul{overflow:hidden;top:20px;left:0;width:100%;border:0;border-top:1px solid #eeeae4;border-bottom:1px solid #eeeae4;background:#fff;list-style:none}
.select ul.aList{display:none}
.select.open ul.aList{display:block}
.select ul.iList{left:-2000%}
.select.open ul.iList{left:0}
.select li{overflow:hidden;position:relative;height:18px;border-left:1px solid #eeeae4;border-right:1px solid #eeeae4;white-space:nowrap}
.select li input.option{position:absolute;width:100%;height:20px;line-height:20px}
.select li label{position:absolute;top:0;left:0;width:100%;height:18px;background:#fff;line-height:18px;color:#767676;text-indent:8px;*text-indent:6px}
.select li a{display:block;height:18px;background:#fff;font-size:11px;line-height:18px;color:#767676;text-decoration:none;text-indent:8px;*text-indent:6px}
.select li.hover *{background:#999;color:#fff}

/* Hack */@-moz-document url-prefix() {.select li a{padding-bottom:2px; line-height:14px;}}
/* Hack */:root .select li a{padding-bottom:2px\9; line-height:14px\9;}
/* Hack */@-moz-document url-prefix() { .select button.myValue{padding-bottom:3px; line-height:16px;}}
/* Hack */:root .select button.myValue{padding-bottom:0px\9; line-height:20px\9;}
